Subject: bug#41097: 28.0.50; (dired-toggle-marks) not working after copy

From: Arthur Miller <[email-masked]>
Date: Wed, 06 May 2020 16:05:12 +0200

Jean Louis <[email-masked]> writes:

> I have observed that after the copy of files from one window to another,
> the `t' for (dired-toggle-marks) is not working in that other window,
> where files are copied.
>
> If I kill the window, and enter into the directory again, than `t' for
> (dired-toggle-marks) starts working again.
>
> However, it is a bug.

I have 28.0.50 built on 27. april, and it works just fine for me. I use
Dired every day as my only file-manager. I just tested, and toggle
worked fine after copying a file between two directories (same drive and
partition). Marks on files are also preserved in other window after the
copy operation. I don't know if it helps.